body,input,textarea,select{
font-family:Arial, Helvetica, sans-serif;
}
input,textarea,select{
border-style:solid;
border-width:1px;
}
textarea{
background-color:#eeeeee;
}
textarea:hover{
background-color:#cccccc;
}
select{
background-color:#eeeeee;
}
select:hover{
background-color:#cccccc;
}
input{
background-color:#eeeeee;
}
input:hover{
background-color:#cccccc;
}
input.bouton{
background-color:#dddddd;
}
input.bouton:hover{
background-color:#bbbbbb;
}
img{
border-style:none;
}
body{
background-repeat:no-repeat;
background-position:bottom right ;
background-attachment:fixed;
font-family:Arial, Helvetica, sans-serif;
}
a{
color:#006699;
text-decoration:none;
}
a.cache_blanc{
color:white;
}
a:hover{
color:#DD6900;
text-decoration:underline;
}
#bodyContent a[href ^="http://"],
a.externe
{
	padding-right:18px;
	background:url(/images/extlink.gif);
	background-position:right;
	background-repeat:no-repeat;
}
td.titre{
font-weight:bold;
height:30px;
}
td.titrel{
font-weight:bold;
height:30px;
padding-left:30px;
background-color:silver;
vertical-align:middle;
}
td.titret{
font-weight:bold;
height:30px;
background-color:silver;
vertical-align:middle;
}
td.liste li{
text-indent:-30px;
line-height:30px;
}
td.liste{
padding-left:30px;
vertical-align:top;
}
div.encadrecont{
border-style:solid;
border-width:2px;
border-color:green;
}
table.lstitmimg img{
border-width:2px;
border-style:solid;
border-color:green;
}
table.lstitmimg td{
vertical-align:top;
}
.nouveau{
background-image:URL('/images/nouveau.gif');
background-position:left;
background-repeat:no-repeat;
padding-left:58px;
}
div.article{
text-align:justify;
padding-left:20px;
font-family:serif;
margin-top: 8px;
margin-bottom: 24px;
}
div.article img{
padding-right:6px;
padding-bottom:6px;
}
a.serreur{
	padding-left:16px;
	background:url('/images/erreur.gif');
	background-position:left;
	background-repeat:no-repeat;
}
a.message{
	padding-left:17px;
	background:url('/images/message.gif');
	background-position:left;
	background-repeat:no-repeat;
}
a.lien{
	padding-left:16px;
	background:url('/images/lien.gif');
	background-position:left;
	background-repeat:no-repeat;
}
.c_global{
	width: 600px;
	float:none;
}
.c_strict{
	overflow:auto;
}
.t_global{
	font-family: serif;
	text-align: justify;
}
.t_global p{
	text-indent:0px;
}
.t_global th{
	border-style:solid;
	border-width:1px;
	border-color:black;
	padding:2px 2px 2px 2px;
	text-align:center;
}
.t_global td{
	border-style:solid;
	border-width:1px;
	border-color:black;
	padding:2px 2px 2px 2px;
	text-align:center;
}
.t_global table{
	border-style:solid;
	border-width:1px;
	border-color:black;
	padding:2px 2px 2px 2px;
	border-spacing:0px;
}
.t_titre0{
	font-weight: bold;
	font-size: 200%;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	width:100%;
	text-align: center;
	margin-top:14px;
}
.t_titre1{
	font-weight: bold;
	font-size: 140%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: left;
	margin-top: 14px;
}
.t_titre2{
	font-weight: bold;
	font-size: 100%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: left;
	margin-top: 14px;
	padding-left:20px;
}
.t_legende{
	font-style: italic;
	width: auto;
	text-align:center;
	background-color:silver;
	border-style:solid;
	border-width: 1px 1px 1px 1px;
	border-color: gray;
	overflow: hidden;
	font-size: 90%;
}
.t_legende[align="left"]{
	margin:4px 8px 4px 0px;
	float:left;
}
.t_legende[align="right"]{
	margin:4px 0px 4px 8px;
	float:right;
}
.t_sommaire{
	margin:4px 0px 4px 8px;
	float:right;
	width: auto;
	background-color:silver;
	border-style:solid;
	border-width: 1px 1px 1px 1px;
	border-color: gray;
	overflow: hidden;
	font-size: 90%;
	text-align:left;
}
.t_citation{
	font-style: italic;
	background-color: #f6f5b8;
}
div.t_citation{
	width: 80%;
	margin-left:40px;
	padding: 2px 2px 2px 2px;
}
div.t_citation:before{
	content:"«";
	font-weight: bold;
	font-size:140%;
	color:silver;
}
div.t_citation:after{
	content:"»";
	font-weight: bold;
	font-size:140%;
	color:silver;
}
.t_note{
	font-style: italic;
	padding-left:20px;
	font-size: 90%;
}

div.t_comm{
	text-align:justify;
	font-family:serif;
	width: 100%;
	margin-top:8px;
	padding: 2px 2px 2px 2px;
	background-color: #d4dffa;
	font-size: 70%;
	color:black;
}
div.t_comm:hover{
	font-size: 100%;
}

